import { createApp } from "vue";
import "./style.css";
import "./styles/index.scss";
import App from "./App.vue";
import router from "./router";
import ComponentRegister from "./components/globals";

const app = createApp(App);
app.use(router);
app.use(ComponentRegister);
app.mount("#app");
